BODY{ background-color: #f8f8f8;
	padding-left: 0.5em;
	padding-right: 0.5em}


H1	{ font-weight: 900;
	font-size: 1.5em;
	letter-spacing: 0.2em;
	text-align: center;
	color: black}

H2	{ font-weight: bold;
	font-size: 1.2em;
	color: black;
	margin-bottom: 0em}

H3	{ font-weight: bold;
	color: black;
	margin-bottom: 0em}

H4	{ font-weight: bold;
	color: black;
	margin-bottom: 0em}

H5	{ font-weight: bold;
	color: black;
	margin-bottom: 0em}

H6	{ font-weight: bold;
	color: black;
	margin-bottom: 0em}

P	{ text-indent: 1em;
	line-height: 110%;
	margin: 0.5em}

A:visited	{ text-decoration: none}


DL{ margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2em}
DT	{ font-weight: bold}
DD	{ font-size: 95%;
	margin-bottom: 0.2em}
UL	{ margin-top: 0em} 
LI	{ margin-top: 0em;
	margin-bottom: 0.2em}

BLOCKQUOTE { text-align: justify;
	font-size: 95%;
	line-height: 110%}

BLOCKQUOTE P { font-size: 95%;
	line-height: 110%}

ADDRESS { font-size: smaller;
	font-style: normal}


.center { text-align: center;
	margin-left: auto;
	margin-right: auto;}
.right	{ text-align: right}
.left	{ text-align: left}
.fleft	{ float: left}
.cboth	{ clear: both}
.short	{ width: 85%}
.noind	{ text-indent: 0em}
.ind4	{ position: relative;
	left: 48px}
.left2	{ margin-left: 2em}
.lim	{ margin-left: 4em;
	margin-right: 20%;
	margin-bottom: 1em;
	font-size: 80%}
.smaller	{ font-size: smaller}
.larger	{ font-size: larger}
.nobr	{ margin-top: -1em}
